import axios from "@/utils/request";


export function filterLog(query) {
    return axios({
        url: "/udiwms/thrProducts/importLog/filter",
        method: "get",
        params: query
    });
}
export function filterDetail(query) {
    return axios({
        url: "/udiwms/thrProducts/importLog/filterDetail",
        method: "get",
        params: query
    });
}

export function deleteLog(query) {
    return axios({
        url: "/udiwms/thrProducts/importLog/deleteLog",
        method: "post",
        data: query
    });
}
